/* 
  LAOFModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Remove" = "Remove";

"ModuleTitleText" = "Large & Old Files";
"ModuleDescriptionText" = "Locate and remove large files and folders you did not open for months.";
"ModuleProgressTitle" = "Looking for large and old files...";
"ModuleKeywords" = "large & old files, large and old files, large files, old files, archives, folders, movies, documents, pictures";

"ButtonTitle_Clean" = "Clean";

"BenefitTitle_0" = "Finds your file graveyards";
"BenefitTitle_1" = "Easily sorts through your files";
"BenefitDescription_0" = "Lets you easily identify numerous forgotten items to decide on getting rid of them.";
"BenefitDescription_1" = "Offers simple and handy filters to review and remove unneeded files quickly.";

"BriefResults_NothingToClean" = "No large or old files found.";

"TitleText_CMLAOFScanIdentifierMain" = "Large and Old Files";
"DescriptionText_CMLAOFScanIdentifierMain" = "Originally intended to improve startup times, the cache files of your applications ultimately accumulate and result in improper functioning or an overall performance drop.";

"FilterText_NoSelectedItems" = "No items selected";

"FilterText_Selected" = "Selected";
"FilterText_AllFiles" = "All Files";
"FilterText_Other" = "Other";

"FilterText_ByKind" = "By Kind";
"FilterText_Archives" = "Archives";
"FilterText_Pictures" = "Pictures";
"FilterText_Movies" = "Movies";
"FilterText_Audio" = "Music";
"FilterText_Documents" = "Documents";

"FilterText_BySize" = "By Size";
"FilterText_Huge" = "Huge";
"FilterText_Average" = "Average";
"FilterText_Small" = "Small";

"FilterText_ByAccessDate" = "By Access Date";
"FilterText_Unknown" = "Unknown";

"FilterText_OneYearAgo" = "One Year Ago";
"FilterText_OneMonthAgo" = "One Month Ago";
"FilterText_OneWeekAgo" = "One Week Ago";
"FilterText_LastWeek" = "Last Week";

"FilterTooltip_AllFiles" = "All of the files that fall under CleanMyMac's criteria for being large are shown here.";
"FilterTooltip_Other" = "All sorts of files with custom formats get filtered into this group.";

"FilterTooltip_Archives" = "All kinds of archives scattered across your scanned locations are shown in this group.";
"FilterTooltip_Pictures" = "Photos and images of any kind are gathered here for your review.";
"FilterTooltip_Movies" = "Movies and other video files get collected for your review into this group.";
"FilterTooltip_Audio" = "Songs or other audio files are gathered here for your review.";
"FilterTooltip_Documents" = "Texts, spreadsheets, keynotes, and other document types fall into this area.";

"FilterTooltip_Huge" = "Large files of over 1 GB in size are gathered here for your convenience.";
"FilterTooltip_Average" = "Anything not too small, but up to a gigabyte in size falls into this group.";
"FilterTooltip_Small" = "Refer to this group to review smaller files that still use a lot of space combined.";

"FilterTooltip_OneYearAgo" = "Anything you haven't opened or modified within the past 12 months gets shown here.";
"FilterTooltip_OneMonthAgo" = "Find the files you haven't touched for the past month in this group.";
"FilterTooltip_OneWeekAgo" = "The files you haven't accessed for at least a week appear here.";
"FilterTooltip_LastWeek" = "The files you've lately accessed are shown in this group.";

"ScanErrorTitle_101" = "Drive currently busy";
"ScanErrorDescription_101" = "Spotlight is reindexing your Mac's storage and the scan needs to be postponed. Please check back shortly.";
"ScanErrorRecommendations_101" = "1.  This is one of the scheduled macOS procedures.\n2.  You may have initiated it from the Maintenance module.";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Scan completed!";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac has found %@ of large stuff for you to review.";

"ProcessReminder_CleanComplete_Title" = "Cleanup complete!";
"ProcessReminder_CleanComplete_Format" = "CleanMyMac has just removed %@ of large stuff from your Mac.";

/* Volume Picker */

"VolumePicker_UsedSpace_Format" = "%@ Used";
